Activity log for bug #1821765

Date Who What changed Old value New value Message
2019-03-26 15:26:49 Ken VanDine bug added bug
2019-03-26 15:26:49 Ken VanDine attachment added Missing Icon https://bugs.launchpad.net/bugs/1821765/+attachment/5249501/+files/indicator.png
2019-03-26 15:27:12 Ken VanDine attachment added Menu when clicked https://bugs.launchpad.net/ubuntu/+source/chromium-browser/+bug/1821765/+attachment/5249502/+files/Screenshot%20from%202019-03-26%2010-52-38.png
2019-03-26 15:27:53 Olivier Tilloy summary snap: Missing icon in indicator [snap] Missing icon in indicator
2019-06-19 15:26:55 Launchpad Janitor chromium-browser (Ubuntu): status New Confirmed
2019-07-10 15:55:28 Olivier Tilloy chromium-browser (Ubuntu): importance Undecided Medium
2019-07-10 15:55:31 Olivier Tilloy chromium-browser (Ubuntu): status Confirmed In Progress
2019-07-10 16:00:04 Olivier Tilloy chromium-browser (Ubuntu): status In Progress Fix Committed
2019-07-31 15:27:00 Olivier Tilloy chromium-browser (Ubuntu): status Fix Committed Fix Released
2019-08-01 11:07:15 Olivier Tilloy chromium-browser (Ubuntu): status Fix Released Confirmed
2019-08-01 11:07:21 Olivier Tilloy chromium-browser (Ubuntu): status Confirmed Triaged